baseURL: https://1970666.xyz/
languageCode: zh-cn
title: 技术文章
theme: ["PaperMod"]

menu:
  main:
    - name: "主页"
      url: "/"
      weight: 1
    - name: "文章"
      url: "/posts/"
      weight: 2
    - name: "关于"
      url: "/about/"
      weight: 3

params:
  env: production # to enable google analytics, opengraph, twitter-cards and schema.
  description: "夜深人静适合思考"
  author: 魔芋土豆
  disableThemeToggle: false
  defaultTheme: auto  # 当disableThemeToggle为true时生效
  ShowReadingTime: true
  profileMode:
    enabled: true
    title: " "
    subtitle: 在川渝的街头巷尾，有一种朴素又迷人的食物，它没有山珍海味的贵气，也没有异国料理的新奇，却总能在寒冷的冬日里，或是疲惫的午后，悄悄地温暖一个人的胃，也安抚一颗心。
    imageUrl: "/images/website_icon.png"
    imageTitle: icon
    imageWidth: 300
    imageHeight: 300
    buttons:
      - name: 文章
        url: posts
      - name: 关于
        url: about
  homeInfoParams: # 当profileMode.enabled为false时生效
    Title: Hi there!
    Content: 👋 Welcome to my blog!
  ShowShareButtons: true
  ShowBreadCrumbs: false   # 是否显示面包屑
  ShowPostNavLinks: true    # 是否显示文章前后的链接(上一篇、下一篇，位于文章底部)
  ShowCodeCopyButtons: true   # 是否显示代码复制按钮
  socialIcons:
  footer:
    text: "粤ICP备2025426649号"

pagination:
  disableAliases: false
  pagerSize: 5
